.navbar{
    display: flex;
    border: 1px solid red;
    background-color: black;  
}

a{
    padding-right: 20px;
    color: white;
}

.desno{
    position: relative;
    padding-right: 0%;
    display: flex;
}

.header{
    display: flex;
}

.logo{
    letter-spacing: 3px;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
}

.mail{
    text-align: center;
    padding-left: 30px;
}

.help{
    text-align: center;
    padding-left: 30px;
}

.ikonice{
    padding-left: 200px;
}

.navigacija{
    display: flex;
}

.dugme{
    background-color: red;
    color: black;
    padding: 20px;
}

.navig{
    color: black;
    padding: 20px;
}

.glavna{
    display: flex;
}

.box1{
    border: 1px solid red;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product{
    display: flex;
}

.card{
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
        max-width: 300px;
        margin: auto;
        text-align: center;
        font-family: arial;
      }
      
      .price {
        color: grey;
        font-size: 22px;
      }